WordPress – Aktualisierung/Update auf 2.9

Auto-Update von 2.8.5 auf 2.9 trotz korrekter Zugangsdaten gescheitert; keinerlei Hinweis, wieso!

also manuell:

  1. Download und ZIP entpacken, dann
  2. FTP-Upload/Sync … das dauert
  3. Aufruf von /blog/update.php

Erfolg, aber Hinweis „Update der DB (MySQL) erforderlich

und dann nach Klick die Erklärung:

FEHLER: WordPress 2.9 benötigt mindestens MySQL 4.1.2

Hätte doch schon beim erfolglosen Auto-Update angezeigt werden können 🙁

Für Version 2.8.5 reicht MySQL 4.0.3 noch …

About maico

IT SysAdmin
This entry was posted in Internet, IT/EDV, Software and tagged , , , , , , , , . Bookmark the permalink.

2 Responses to WordPress – Aktualisierung/Update auf 2.9

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.

* Die DSGVO-Checkbox ist ein Pflichtfeld

*

Ich stimme zu